import hasButtons from './hasButtons'

const install = function(Vue) {
  Vue.directive('hasButtons', hasButtons)
}
if (window.Vue) {
  window['hasButtons'] = hasButtons
  Vue.use(install); 
}
export default install
